body {
  margin: 0;
  font-family: 'Segoe UI', sans-serif;
  display: flex;
  height: 100vh;
  color: #333;
  background-color: #f9f9f9;
}
.logo img{
     width: 8rem;
    border-radius: .5rem;
    cursor: pointer;
}

.sidebar {
  width: 250px;
  background-color: #004aad;
  color: #fff;
  padding: 20px;
  display: flex;
  flex-direction: column;
}

.sidebar h2 {
  text-align: left;
  margin-bottom: 10px;
  cursor: pointer;
}

.sidebar ul {
  list-style: none;
  padding: 0;
}

.sidebar li {
  margin: 5px 0;
}
/*
.sidebar a {
  color: white;
  text-decoration: none;
  display: block;
  padding: 5px;
  border-radius: 6px;
  transition: 0.2s;
}

.sidebar a:hover {
  background-color: #0066ff;
}
*/
.main-content {
  flex: 1;
  padding: 0px;
  overflow-y: auto;
}

header {
  border-bottom: 2px solid #ddd;
  margin-bottom: 20px;
}

header h1 {
  margin: 0;
}

/*Hover style*/
.sidebar a {
  display: block;
  padding: 10px 16px;
  color: #ffffff;
  text-decoration: none;
  border-radius: 6px;
  transition: 0.3s;
}

.sidebar a:hover {
  background-color: #e6f0ff;
  color: #333;
}

.sidebar a.active {
  background-color: #004aad;
  color: white;
  font-weight: 600;
}


/* header and content section padding */
header, #content {
  padding: 10px 30px;
}

